package com.chinacreator.process.bean;

public class DiscntInfo {

	private String discntid;
	private String ordertime;
	private String endtime;
	private String type;
	private String userid;
	private String canceltime;
	private String discnttype;
	private String orderchannel;
	private String cancelchannel;
	private String discntfee;
	private String discntName;
	private String productId;
	private String productName;
	private String packageCode;
	private String packageName;
	private String discntOrderState;
	
	
	public String getCanceltime() {
		return canceltime;
	}
	public void setCanceltime(String canceltime) {
		this.canceltime = canceltime;
	}
	public String getDiscnttype() {
		return discnttype;
	}
	public void setDiscnttype(String discnttype) {
		this.discnttype = discnttype;
	}
	public String getOrderchannel() {
		return orderchannel;
	}
	public void setOrderchannel(String orderchannel) {
		this.orderchannel = orderchannel;
	}
	public String getCancelchannel() {
		return cancelchannel;
	}
	public void setCancelchannel(String cancelchannel) {
		this.cancelchannel = cancelchannel;
	}
	public String getDiscntfee() {
		return discntfee;
	}
	public void setDiscntfee(String discntfee) {
		this.discntfee = discntfee;
	}
	public String getDiscntName() {
		return discntName;
	}
	public void setDiscntName(String discntName) {
		this.discntName = discntName;
	}
	public String getProductId() {
		return productId;
	}
	public void setProductId(String productId) {
		this.productId = productId;
	}
	public String getProductName() {
		return productName;
	}
	public void setProductName(String productName) {
		this.productName = productName;
	}
	public String getPackageCode() {
		return packageCode;
	}
	public void setPackageCode(String packageCode) {
		this.packageCode = packageCode;
	}
	public String getPackageName() {
		return packageName;
	}
	public void setPackageName(String packageName) {
		this.packageName = packageName;
	}
	public String getDiscntOrderState() {
		return discntOrderState;
	}
	public void setDiscntOrderState(String discntOrderState) {
		this.discntOrderState = discntOrderState;
	}
	public String getDiscntid() {
		return discntid;
	}
	public void setDiscntid(String discntid) {
		this.discntid = discntid;
	}
	public String getOrdertime() {
		return ordertime;
	}
	public void setOrdertime(String ordertime) {
		this.ordertime = ordertime;
	}
	public String getEndtime() {
		return endtime;
	}
	public void setEndtime(String endtime) {
		this.endtime = endtime;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	
}
